[centos-users 659] Re: mod_ruby.soがインストールされません。

F-Otake f-otake @ xg8.so-net.ne.jp
2008年 2月 11日 (月) 21:03:49 JST


フジマルです。
> Ruby on rails は webrick や mongrelなどで動かすと思いますので、
> mod_ruby はなくてもOKです。
早速ありがとうございます。mongelで動かすつもりですので、その場合はいらな
いのですね!
無知でした。




centos-users メーリングリストの案内